.feature__item{
	font-family: 'Montserrat', sans-serif;
	font-size: 10pt;
	color: rgba(132, 142, 151, 255);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	overflow: hidden;
	&-offer{
		color: rgba(141, 129, 172, 255);
		font-size: 23pt;
	}
	
}